Results 1 to 14 of 14

Why do themes not work on my CURVE 8310?!?!?!?! I have 4.5 Download manager. It ... 83xx Themes forum

  1. #1
    CharmedTC's Avatar
    CharmedTC no está en línea Stack level 2
    Join Date
    Mar 2007
    Posts
    48

    Ive had it!!!

    Advertisement



    Why do themes not work on my CURVE 8310?!?!?!?! I have 4.5 Download manager. It seems i will only be able to use themes for 4.5, but they do not work either. I tried OTA and ZIP. When using ZIP files, DL manager says there are no files compatible with my device. I do OTA and and it shows in the application list, but not in the themes list, and yes i did the all mighty battery pull. Any suggestions?

  2. #2
    DataCentre's Avatar
    DataCentre no está en línea Stack level 2
    Join Date
    Apr 2008
    PIN/ID
    208759D5
    Posts
    81
    Have you removed the Zen pre-loaded themes from your phone? If you did, you will not be able to view any themes you install.

  3. #3
    icancn2u's Avatar
    icancn2u no está en línea Stack level 4
    Join Date
    Nov 2006
    Posts
    722
    Quote Originally Posted by DataCentre View Post
    Have you removed the Zen pre-loaded themes from your phone? If you did, you will not be able to view any themes you install.
    Or if the plazmic theme reader was removed

  4. #4
    NightFire's Avatar
    NightFire no está en línea Stack level 3
    Join Date
    Sep 2006
    PIN/ID
    Wheel
    Posts
    245
    ~via BB (wap.pinstack.com)~
    From what I am reading, you mention 4.5 DM (Desktop Manager), but nothing about the device's actual OS (operating system). To verify this: Options > About. The OS version should be listed on the third line. If you are not running OS 4.5, then those themes will not work for you.

  5. #5
    Lavagirl's Avatar
    Lavagirl no está en línea PINStacked!
    Join Date
    May 2007
    PIN/ID
    AoleLava
    Posts
    10,877
    Quote Originally Posted by CharmedTC View Post
    DL manager says there are no files compatible with my device.
    If this is the error message you are getting then like nightfire said, you are
    trying to install themes that are incompatible with your OS.

  6. #6
    flash24's Avatar
    flash24 no está en línea Device Pro
    Join Date
    Aug 2006
    PIN/ID
    3319688f
    Posts
    4,063
    Quote Originally Posted by DataCentre View Post
    Have you removed the Zen pre-loaded themes from your phone? If you did, you will not be able to view any themes you install.
    Problem solved

  7. #7
    CharmedTC's Avatar
    CharmedTC no está en línea Stack level 2
    Join Date
    Mar 2007
    Posts
    48

    4.5

    Quote Originally Posted by NightFire View Post
    ~via BB (wap.pinstack.com)~
    From what I am reading, you mention 4.5 DM (Desktop Manager), but nothing about the device's actual OS (operating system). To verify this: Options > About. The OS version should be listed on the third line. If you are not running OS 4.5, then those themes will not work for you.
    How do I update my Handheld to 4.5? It says 4.2.

  8. #8
    Juls3412's Avatar
    Juls3412 no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    55

  9. #9
    CharmedTC's Avatar
    CharmedTC no está en línea Stack level 2
    Join Date
    Mar 2007
    Posts
    48
    Hey all, No I have not removed Zen pre-loaded. I dont mess with anything. I have 4.5 DL and 4.2 OS on the handheld. I followed the directions Juls sent me for updating handheld. I tried deleting the vendor file then there was no update for my device. I deleted the DL and reinstalled and tried to see if there was an update. It just says there is no update for your device. I give up!

  10. #10
    CharmedTC's Avatar
    CharmedTC no está en línea Stack level 2
    Join Date
    Mar 2007
    Posts
    48
    im guessing there is no ATT 4.5 for the handheld. Im not about to download anything but.

  11. #11
    Berryadict's Avatar
    Berryadict no está en línea Stack level 7
    Join Date
    Jul 2008
    Posts
    3,297
    ~via BB (wap.pinstack.com)~
    At&t is releasing 4.5 in about one week

  12. #12
    CharmedTC's Avatar
    CharmedTC no está en línea Stack level 2
    Join Date
    Mar 2007
    Posts
    48
    Is that why they say there is no device update? Why is there a 4.5 DL but not 4.5 for the handheld. Shouldnt this all be at the same time? Makes no sense to me. Is this going to be the release that has video capture for the CURVE?

  13. #13
    Juls3412's Avatar
    Juls3412 no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    55
    The updates for desktop manager have no effect on the OS, that's why they have different versions. There is acutally a version 4.6 out for DM. Yes the 4.5 update has the video camera. And as far as it not being for ATT that really makes no difference. I have ATT and have been running the 4.5 OS for about 1 month now. It works fine.

  14. #14
    CharmedTC's Avatar
    CharmedTC no está en línea Stack level 2
    Join Date
    Mar 2007
    Posts
    48
    Thanks all, I finally solved the issue!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •